×

Discussion Board

Search:

Type: Posts; User: spanishgringo; Keyword(s):

Search: Search took 0.00 seconds.

  1. Replies
    9
    Views
    4,288

    Re: Using a N8 as a bluetooth mouse on PC

    The Sony Ericsson phones used to have this feature years ago on their feature phones (w610, w700 etc...) and it was great. I don't know why this was not already done for Nokia phones
  2. Re: S60 Platform Services 2.0 Javascript API (Beta Release)

    Webkit needs to be updated for S60. The current version on v30 firmware for 5800 XM does not handle many webkit css properties well or at all. The animations for packages such as jQuery UI and...
  3. Re: S60 Platform Services 2.0 Javascript API (Beta Release)

    You are right, TO should be optional. If there is no To value I think it should force the Editor to start (override LaunchEditor:false) instead of throwing an error.

    Also, it does not allow email...
  4. Replies
    4
    Views
    4,748

    Re: WRT UI Controls Documentation?

    Thank you! Doing it your way I found the help documentation. What I had done before is click on the Help link in the start page for Aptana. It opens a window called Aptana Help. You would think...
  5. Replies
    4
    Views
    4,748

    Re: WRT UI Controls Documentation?

    There is no such thing in my Aptana IDE. There is only 1 page on how to install the plug in, but there is no API documentation in my Aptana Help.

    Please send a URL if it is available online...
  6. Replies
    4
    Views
    4,748

    WRT UI Controls Documentation?

    Where is the documentation on the UI toolkit in WRT? I have the aptana plugin and the default project uses UIManager and Listview etc... but I cannot find any reference documentation that explains...
  7. Replies
    9
    Views
    10,614

    Re: Tab navigation

    Where is the documentation on the UI toolkit?
  8. Nokia WRT 2.1.1 install conflict with Google Plugin for Eclipse 3.5

    Due to different dependencies for the EMF in Eclipse you cannot install the WRT 2.1.1 plugin for Aptana 1.5 if you already have installed the Google Plugin for Eclipse 3.5...
Results 1 to 8 of 8
×